GET /queryjobs/{queryjob-id}/results/{project-id}
Summary: Fetch the results of a query job for a specific project
Operation ID: getQueryJobResultsForProject
Auth: unknown
Operation ID: getQueryJobResultsForProject
Auth: unknown
Description
Fetch the results for a specific project. The endpoint succeeds only if the query was successful, and returns a `404` error otherwise. By default, the endpoint provides only results that are within the source tree. To obtain all results, specify the `nofilter` parameter.
Parameters (5)
limit
(integer, query, optional, default: 100)
The maximum number of results to display (less than 100).
nofilter
(boolean, query, optional, default: False)
Include results that are not part of the source tree. These results are filtered out by default.
project-id
(string, path, required)
The identifier for the project.
queryjob-id
(string, path, required)
The identifier of the query job, from the `task-result` given in the response to the initial `POST /queryjobs` request.
start
(integer, query, optional)
Start point for the page of results.
No probe data for this endpoint yet.